/* line 6, ../sass/section_user.scss */
body.page-user #main-wrapper {
  max-width: 1184px;
  margin: 0 auto 50px auto;
}

/* line 15, ../sass/section_user.scss */
body.page-user-register #main-wrapper form #edit-back {
  margin-left: 2em;
  display: inline-block;
}
/* line 19, ../sass/section_user.scss */
body.page-user-register #main-wrapper form #edit-back a {
  text-decoration: underline;
}

/* line 28, ../sass/section_user.scss */
body.page-user-addressbook #commerce-addressbook-billing-default {
  border-bottom: 1px solid #aaa;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
/* line 34, ../sass/section_user.scss */
body.page-user-addressbook #commerce-addressbook-shipping-default {
  display: none;
}
/* line 40, ../sass/section_user.scss */
body.page-user-addressbook #commerce-addressbook-billing-list .view-content,
body.page-user-addressbook #commerce-addressbook-shipping-list .view-content {
  margin-bottom: 20px;
}
/* line 48, ../sass/section_user.scss */
body.page-user-addressbook .field-content > a {
  text-transform: uppercase;
  font-size: 12px;
}
/* line 53, ../sass/section_user.scss */
body.page-user-addressbook .field-name-commerce-customer-address {
  margin-top: 6px;
  margin-bottom: 6px;
}
/* line 60, ../sass/section_user.scss */
body.page-user-addressbook .view-content table td {
  padding-right: 30px;
  padding-bottom: 30px;
  vertical-align: top;
}

/* line 71, ../sass/section_user.scss */
form#user-register-form .form-text {
  width: 100%;
  max-width: 500px;
}

/* line 79, ../sass/section_user.scss */
form#user-login .form-text {
  width: 100%;
  max-width: 500px;
}

/* line 89, ../sass/section_user.scss */
body.page-user-register-login form#user-register-form .form-text,
body.page-user-register-login form#user-login .form-text {
  max-width: none;
}
/* line 94, ../sass/section_user.scss */
body.page-user-register-login .form-wrapper {
  width: 100%;
}
@media screen and (min-width: 700px) {
  /* line 94, ../sass/section_user.scss */
  body.page-user-register-login .form-wrapper {
    display: table;
  }
}
@media screen and (min-width: 700px) {
  /* line 100, ../sass/section_user.scss */
  body.page-user-register-login .form-wrapper .register {
    display: table-cell;
    padding-right: 60px;
    width: 50%;
  }
}
@media screen and (min-width: 700px) {
  /* line 108, ../sass/section_user.scss */
  body.page-user-register-login .form-wrapper .login {
    display: table-cell;
    padding-left: 60px;
    width: 50%;
    border-left: 1px solid #ccc;
  }
}
